Package Details: koko 22.06-1

Git Clone URL: https://aur.archlinux.org/koko.git (read-only, click to copy)
Package Base: koko
Description: Image gallery application designed for desktop and touch devices
Upstream URL: https://invent.kde.org/graphics/koko
Licenses: LGPL2.1
Submitter: gustawho
Maintainer: gustawho
Last Packager: gustawho
Votes: 1
Popularity: 0.000356
First Submitted: 2021-05-14 03:01 (UTC)
Last Updated: 2022-07-02 04:35 (UTC)

Latest Comments

Danct12 commented on 2022-02-13 09:58 (UTC)

This package failed to build in a clean chroot (only base-devel installed) without the following dependencies:

  • qt5-location
  • kdeclarative
  • kfilemetadata
  • ki18n
  • kio
  • kdbusaddons

jwty commented on 2021-07-18 23:56 (UTC)

Package fails to build without kquickimageeditor installed. Should be added to dependencies I think.

-- The following RUNTIME packages have not been found:

 * org.kde.kquickimageeditor-QMLModule, QML module 'org.kde.kquickimageeditor' is a runtime dependency.

-- The following REQUIRED packages have not been found:

 * KQuickImageEditor, Simple image editor for QtQuick applications, <https://invent.kde.org/libraries/kquickimageeditor/>
   Add image editing capability to image attachments

CMake Error at /usr/share/cmake-3.21/Modules/FeatureSummary.cmake:464 (message):
  feature_summary() Error: REQUIRED package(s) are missing, aborting CMake                                                                
  run.                                                                                                                                    
Call Stack (most recent call first):                                                                                                      
  CMakeLists.txt:83 (feature_summary)                                                                                                     


-- Configuring incomplete, errors occurred!